

body {
	
	background-color:#f6f6f6;
	}
	
	
#wrapper {
	width:780px;
	height:440px;
	margin:90px auto 0 auto;

	
	}
	
#loginHeader {
	width:780px;
	height:12px;
	position:relative;
	top:0;
	
	
	}


#logincontent {
	width:780px;
	height:416px;
	background-color:#FFF;
	
	
	}


#logincontentLeft {
	
	width:500px;
	height:416px;
	float:left;
	
	
	}



.loginLogo {
	width:280px;
	height:208px;
	float:right;
	}
	
.logintext {
	width:236px;
	height:60px;
	font-family: "Century Gothic", sans-serif;
	font-size:12px;
	margin-left:25px;
	float:right;
	margin-top:10px;
	margin-right:18px;
	color:#666666;	
	}
	
.loginRegister {
	width:250px;
	height:124px;
	float:right;
	margin-right:20px;


	}
	

#float {
	
	clear:both;}


#loginFooter {
	width:780px;
	height:12px;
	bottom:0;
	}
	
	
#logincredits {
	width:600px;
	margin:0 auto;
	height:30px;
	font-family: "Century Gothic",
    sans-serif;
	font-size:12px;
	text-align:center;
	color:#666666;
	padding-top:10px;
	
	}
	
	
	
#logincredits a:link, a:hover, a:visited {
	
	font-family: "Century Gothic",
    sans-serif;
	font-size:12px;
	text-align:center;
	color:#666666;
	text-decoration:none;

	
	
	}